sha256: d759fba4d5c4e389c4e757360bde3e4fab2a4af9c97e63d315ac175a7b5f99a6
real_size: null
zip_size: 623138428
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_gpkg_metadata.yml
